contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0283628.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0283628
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/283628
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/283628
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0283628/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0283628/
identification:
  abstract:
    en: 'This dataset contains monthly surface outputs derived from a 0.25 degree
      resolution MOM5-TOPAZ model configuration for the North Atlantic. The outputs
      include results from two experiments: (i) Regular hindcast, and (ii) Robust
      Diagnostic Simulation (RDS). In these experiments, the initial and boundary
      conditions were derived from the SODA 3.12.2 ocean reanalysis product for temperature
      and salinity, and a Global MOM5-TOPAZ model for the biogeochemical tracers.
      Surface forcing of momentum, heat, and freshwater were derived from the JRA55-do-1-5-0
      atmospheric reanalysis product using bulk parameterization. In the RDS, the
      simulated temperature and salinity fields were restored to the monthly SODA
      3.12.2 values. To this effect, a relaxation coefficient of 7 days was used in
      the upper 500 m, and 365 days below 500 m.'
    fr: 'This dataset contains monthly surface outputs derived from a 0.25 degree
      resolution MOM5-TOPAZ model configuration for the North Atlantic. The outputs
      include results from two experiments: (i) Regular hindcast, and (ii) Robust
      Diagnostic Simulation (RDS). In these experiments, the initial and boundary
      conditions were derived from the SODA 3.12.2 ocean reanalysis product for temperature
      and salinity, and a Global MOM5-TOPAZ model for the biogeochemical tracers.
      Surface forcing of momentum, heat, and freshwater were derived from the JRA55-do-1-5-0
      atmospheric reanalysis product using bulk parameterization. In the RDS, the
      simulated temperature and salinity fields were restored to the monthly SODA
      3.12.2 values. To this effect, a relaxation coefficient of 7 days was used in
      the upper 500 m, and 365 days below 500 m. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0283628, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        Mississippi State University; Northern Gulf Institute, Model output, North
          Atlantic, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, SEA SURFACE TEMPERATURE, chemical, model output, pco2surf, sfc_alk,
        sfc_chl, sfc_co3_ion, sfc_dic, sfc_htotal, sfc_no3, sfc_po4, sfc_salt, sfc_sio4,
        sfc_temp]
      fr: [0283628 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), Mississippi State University; Northern Gulf Institute
          (FR), Model output (FR), North Atlantic (FR), North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Acidification Program
          (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE
          (FR), chemical (FR), model output (FR), pco2surf (FR), sfc_alk (FR), sfc_chl
          (FR), sfc_co3_ion (FR), sfc_dic (FR), sfc_htotal (FR), sfc_no3 (FR), sfc_po4
          (FR), sfc_salt (FR), sfc_sio4 (FR), sfc_temp (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        oceanography, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), oceanography (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface North Atlantic MOM5-TOPAZ outputs derived from a regular hindcast
      and a robust diagnostic simulation experiment from 1980-01-01 to 2017-12-31
      (NCEI Accession 0283628)
    fr: Surface North Atlantic MOM5-TOPAZ outputs derived from a regular hindcast
      and a robust diagnostic simulation experiment from 1980-01-01 to 2017-12-31
      (NCEI Accession 0283628) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0283628
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-100.0, -10.0, 20.0, 70.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
